/* Class = "NSWindow"; title = "Select Line"; ObjectID = "7"; */
"7.title" = "Vælg linje";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "line number"; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "linjenummer";

/* Class = "NSTextField"; ibShadowedToolTip = "Line number to select. Can specify a range (e.g. 10-20), or line number relative to current selection (e.g. -5)."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Linjenumre at markere. Du kan angive et omfang (f.eks. 10-20), eller linjenummer relativ til aktuel markering (f.eks. -5).";

/* Class = "NSTextFieldCell"; placeholderString = "Line number"; ObjectID = "18"; */
"18.placeholderString" = "Linjenummer";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "19"; */
"19.title" = "Gå";

